.faq_icon {
    min-width: 32px;
}


@media(min-width:992px) and (max-width:1300px){
	section.hero {
		height: 100%;
	}
	.btn {padding: 16px 14px;}
	.people_stories_bg_wrap {
		bottom: -145px;
	}
}

@media(max-width:991px){
	
.main-nav .link-wrap {
    padding: 9px 14px;
    font-size: 16px;
}

.mega-menu h2 {
    margin-top: 20px;
}
.main-nav.is-open {
    overflow-y: auto;
    padding-bottom: 166px;
}
	
.latest_news_item.mega-grid-link {
    padding-right: 0;
}	
.main-nav a {
    margin-top: 0 !important;
}	
.mega-menu-grid.news-mega-menu .mega-menu-grid-inner {
    grid-template-columns: 1fr;
}
.mega-menu-grid {
    gap: 10px;
}

.mega-menu h2 {
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
}
 	
.header-right {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    display: block;
    top: 59px;
}

header.site-header .container {
    padding: 0;
}

.header__inner {
    padding: 0px 20px;
}

.nav-toggle {
    right: 3px;
}
 
  .menu-li.has-mega-menu {position: relative;display: block;height: auto;}
  .menu-li.has-mega-menu .mega-menu {
    display: none;
  }
.menu-li.has-mega-menu.mega-menu-open .mega-menu {
    display: block;
    position: relative;
    padding: 0;
    box-shadow: none;
    top: 0;
    margin-top: 14px;
}
.mobile-menu-toggle {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    flex-shrink: 0;
    position: absolute;
    right: 0;
    top: 10px;
}
  .mobile-menu-toggle svg {
    transition: transform 0.2s ease;
  }
.menu-li.mega-menu-open .mobile-menu-toggle svg {
    transform: rotate(180deg);
    position: relative;
    left: 5px;
}
 
.mega-menu-grid {
    grid-template-columns: 1fr;
}

.mega-menu-grid-inner {
    grid-template-columns: 1fr;
}
	.main-nav ul {
		flex-direction: column;
		width: 100%;
	}
	.menu-li {
/*		height: 50px;*/
	}
	.main-nav ul li a {
		color: #000;
	}


	header.site-header {
		padding: 10px 0;
	}
	section.hero {
		height: 100%;
	}
	.step_item_img svg {
		width: 226px;
		height: 248px;
	}
	.people_stories .story_shape img{
		height: 310px;
	}
	.video_wrap {
		min-height: auto;
	}
	.our_patron {
		flex-direction: column;
		display: flex;
		gap:20px;
	}
	.join_community_form {
		width: 100%;
	}
	.join_community_form form {
		flex-direction: column;
		align-items: flex-start;
	}
	.three_stages_grid, .clear_pathway_grid, .our_team_title, .grid-template-columns, .our_team_grid, .red_block_title, .stories_grid, .reports_publications_grid, .young_people_detail_wrap, .news_bio_wrap, .jour_progress_content, .yearly_reports_wrap, .yearly_pdf_wrap, .donation_publications_wrap, .yearly_reports_grid, .jour_progress_content.insights_work, .research_reports_grid, .impact_newsletters_grid, .crisis_support_wrap, .urgent_support_grid, .toolkits_grid.three_col, .facts_information_grid, .toolkits_grid.two_col, .toolkits_grid.four_col, .toolkits_grid.three_col, .matter_grid, .bailey_story_wrap, .faq_wrap {
		grid-template-columns: auto;
	}
.support_item_grid {
    grid-template-columns: auto;
    margin-top: 30px;
    gap: 17px;
}
	.story_item{
		padding-top:0px;
	}
	.ready_to_take_grid, .ready_to_take_grid {
		display:block
	}
	.ready_to_take_content {
		position: static;
		padding-left: 0;
		padding-right: 0;
	}
	.ready_to_take_content .button_group {
		flex-direction: column;
		align-items: flex-start;
	}
	.ready_to_take_content .button_group a {
		color: #000;
	}
	.ready_to_take_content h3, .ready_to_take_content p {
		color: #000;
	}
	.changes_futures_block, .changes_futures_grid, .changes_futures_item.stronger_pathways, .community_stories_content, .community_stories_image {
		width:100%;
	}
	.impact_cta {
		padding-top: 100px;
	}
	.impact_cta_wrap {
		flex-direction: column;
	}
	.community_stories_item {
		flex-direction: column-reverse;
	}
	.backing_people_wrap.image-right {
		flex-direction: column-reverse;
	}
	section.backing_people {
/*		padding-bottom: 20px;*/
	}
	.young_people_image {
		height: 489.08px;
		width: 378.51px;
	}
.news_internal_banner_image {
    height: auto;
    margin-top: 40px;
    margin-bottom: 20px;
}
	.yearly_reports_content {
		margin-top: 0;
	}
.crisis_support_wrap .button_group {
    justify-content: center;
}
	.useful_filter .button_group {
		flex-direction: column;
		align-items: flex-start;
		width: 100%;
	}
	.useful_filter .button_group {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 10px;
	}

.useful_filter .button_group a {
    padding: 7px;
    font-size: 13px;
}
	.crisis_support_wrap {
		padding: 20px;
	}
	.matter_title {
		flex-direction: column;
	}
	.quotation_icon {
		min-width: 15px;
	}
	.bailey_story_content .thought_wrap {
		padding: 30px;
	}
	.bailey_story_cta {
		flex-direction: column;
		padding: 20px;
	}
	section.faq_wrapper.pt-0 {
		margin-top: 3rem;
	} 
.inner-hero {
    min-height: auto !important;
    height: 200px;
    padding: 20px 0 26px;
}
.inner-hero h1, .hero__content h1 {
    font-size: 26px;
    line-height: normal;
    margin-bottom: 4px;
}
.backing_people_wrap {
    margin-bottom: 20px;
}

 
section.full-width-data-sec.pt-0 {
    padding-bottom: 0;
}

 

.donation_impact_wrap {
    grid-template-columns: 1fr;
    gap: 40px;
}	
h2 {
    font-size: 24px;
    line-height: normal;
}
h3 {
font-size: 20px;
}
.people_stories.triple-care-farm {
    padding-bottom: 60px;
    padding-top: 60px;
}	
.three_stages {
    padding: 60px 0px;
}	
.yearly_pdf_link {
    font-size: 14px;
    gap: 6px;
}

.donation_publications_wrap {
    padding-top: 60px;
}

.jour_progress_content p {
    font-size: 16px;
}

.jour_progress_content {
    gap: 15px;
}

.our_progress_wrap {
    padding-bottom: 60px;
}

.yearly_reports_content {
    gap: 15px;
}

section.yearly_reports {
    padding: 40px 0;
}

.our_progress_wrap {
    padding-bottom: 36px;
}

.yearly_reports_grid {
    gap: 20px;
    padding: 20px;
}

.donation_wrap {
    padding: 25px;
    padding-top: 323px;
}

.publications_wrap {
    padding: 21px;
}

.publications_content {
    gap: 15px;
}
.join_community_wrap {
    padding: 28px 30px 9px;
    gap: 20px;
}	
.join_community_content h3 {
    margin-bottom: 17px;
}
.jour_progress_content p {
    margin-left: 0;
}	
h4 {
    font-size: 20px;
    margin-bottom: 7px;
}	
section.backing_people ~ section.our_team_wrapper.hide-bottom-curve {
    padding-top: 0;
    padding-bottom: 0;
}

.crisis_support_wrap h2 {
    font-size: 18px;
}

.crisis_support_wrap {
    gap: 18px;
}	

.backing_people_content {
    gap: 15px;
}

.backing_people_wrap.image-right:last-child {
    margin-bottom: 0;
}	
 

section.hero {
    padding-top: 36px;
}

.choose_step_title {
    padding-bottom: 24px;
}

.three_stages_header h2 {
    width: 100%;
}
.join_community_wrap {
    grid-template-columns: 1fr;
    text-align: center;
}
.gform_wrapper.gravity-theme .gform_footer {
    margin: auto !important;
}		
.crisis_support_wrap {
    text-align: center;
}
.our_team_content {
    justify-content: center;
    text-align: center;
}	
.our_team_content .story_link,
.stories_item .story_link,
.facts_information_item .story_link,
.toolkits_grid.blue .toolkits_item .story_link,
.toolkits_item .story_link,
.impact_newsletters_content .story_link{
    margin: auto;
}	
.our_team_image {
    text-align: center;
    max-width: 274px;
    margin: auto;
}
.contact-us-section .backing_people_content {
    padding-top: 0;
}

.support_item_content {
    text-align: left;
}
 

.contact-us-section .social-links h3 {
    text-align: left;
}

.contact-us-section h2 {
    font-size: 26px;
}

.form-code {
    padding: 20px;
}
.backing_people_wrap {
    grid-template-columns: 1fr;
}

.backing_people_wrap.image-right {
    display: flex;
    flex-wrap: wrap;
}

.feature_list_item {
    text-align: left;
}

.backing_people_wrap.image-left:last-child {
    margin: 0;
}

.urgent_support_wrap {
    gap: 15px;
    padding-bottom: 30px;
}

.our_team_title {
    padding-top: 14px;
}

.feature_text {
    font-size: 16px;
    line-height: normal;
}

.urgent_support_item {
    min-height: auto;
}

.our_team_title {
    gap: 15px;
}	
.backing_people_wrap {
    grid-template-columns: 1fr;
}

.backing_people_wrap.image-right {
    display: flex;
    flex-wrap: wrap;
}

.feature_list_item {
    text-align: left;
}

.backing_people_wrap.image-left:last-child {
    margin: 0;
}

.urgent_support_wrap {
    gap: 15px;
    padding-bottom: 50px;
}

.our_team_title {
    padding-top: 35px;
}

.feature_text {
    font-size: 16px;
    line-height: normal;
}

.urgent_support_item {
    min-height: auto;
}

.our_team_title {
    gap: 15px;
}

.our_team_title {
    text-align: center;
}

.full-width-data-sec .container {
    gap: 15px;
    text-align: center;
}	
.feature_check {
    margin-top: 5px;
}	
.events-desc h2 {
    font-size: 20px;
    text-align: center;
}

.latest_events_content {
    text-align: center;
}

.events-excerpt-block .button_group {
    text-align: center;
}

.events-location {
    justify-content: center;
}

.events-excerpt-block {
    margin-top: 13px;
}

.cta-host-events .event-content h4 {
    font-size: 18px;
    margin-bottom: 19px;
}

.cta-host-events .event-content {
    text-align: center;
}

.cta-host-events .btn.btn-primary {
    margin: auto;
}
 

.events-meta {
    right: 0;
    flex-wrap: wrap;
    justify-content: center;
    padding-right: 20px;
}

.events_title {
    font-size: 20px;
}	
.events-location {
    align-items: self-start;
}

.events-location img {
    margin-top: 6px;
}	
.events-desc{
    margin-left: auto !important;
    margin-right: auto !important;
}

.cta-host-events .event-content {
    justify-content: center;
}

.cta-host-events .btn.btn-primary {
    margin: inherit;
    margin-left: auto;
    margin-right: auto;
}	
.radio-buttons label {
    min-width: 209px;
}
section.publications_filter_wrapper {
    margin-top: 50px !important;
}	
input.default-search_input {
    
    min-width: 225px;
}	
section.events_internal_banner {
    padding-top: 29px;
}

.trending_events_articles {
    padding: 30px 20px;
}

.events_bio_wrap {
    gap: 56px;
}

.event-schedule .grid-schedule {
    grid-template-columns: 1fr;
    gap: 30px;
    text-align: center;
}

.schedule-left h2 {
    padding-bottom: 10px;
}

.schedule-card span {
    display: block;
    margin: auto;
}
.share_tags {
    padding-bottom: 60px;
}
.schedule-card {
    text-align: center;
}

.schedule-card div {
    width: 100%;
}	
.book-ticket-grids {
    grid-template-columns: 1fr;
    justify-content: center;
    gap: 15px;
    text-align: center;
}

.book-ticket-grids .button_group {
    justify-content: center;
}

section.book-ticket-sec {
    padding-top: 50px;
    padding-bottom: 50px;
}

.share_article {
    justify-content: center;
}

.share_tags_wrap {
    padding-top: 34px;
}	
.backing_people_content ul, .backing_people_content ol {
    text-align: left;
    margin-top: 20px !important;
    margin-bottom: 20px;
}

.facts_information_title {
    gap: 15px;
}

.toolkits_wrap {
    gap: 36px;
}

.toolkits_item {
    padding: 25px;
    text-align: center;
}

.toolkits_item h4 {
    font-size: 18px;
}

.toolkits_wrap {
    padding-bottom: 60px;
}	
	
body .scrollspy_wrap ._scroll_heading {
    font-size: 24px;
}

body .scrollspy_row .scrollspy_nav_column {
    padding-top: 60px;
}

body  .scrollspy_wrap {
    padding-top: 40px;
}

body  .scrollspy_row {
    gap: 0;
}	
.matter_title {
    gap: 15px;
    text-align: center;
}

.matter_wrap {
    gap: 26px;
}

.matter_item_content {
    gap: 3px;
    text-align: center;
}

.backing_people_content {
    text-align: center;
}

.button_group {
    justify-content: center;
}

.matter {
    padding-bottom: 40px;
}

.bailey_story_title, .bailey_story_item {
    gap: 10px;
    text-align: center;
}

.bailey_story_content {
    gap: 30px;
}

.bailey_story_content_wrap {
    gap: 33px;
}

.thought_content p {
    font-size: 16px !important;
}

.quotation_icon {
    max-width: 30px;
}

.bailey_story_cta {
    text-align: center;
    gap: 14px;
}

.bailey_story_cta h3 {
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    line-height: 1.4;
}

.button_group {
    margin: auto;
}

.bailey_story_cta {
    margin-top: 30px;
}
.page-id-799 section.faq_wrapper.pt-0 {
    margin-top: 0 !important;
}
.matter_item_content h4 {
    font-size: 20px;
}	
.faq_wrap {
    gap: 25px;
}	
.page-id-258 .join_community {
    padding-top: 0;
}
section.news_internal_banner {
    padding-top: 20px;
    padding-bottom: 0;
}

.trending_articles_list {
    flex-wrap: wrap;
    margin-top: 20px;
}

.trending_articles_list a {
    grid-template-columns: 1fr;
}

.story-slider {
    padding: 24px 0;
    gap: 0;
}

.slide {
    width: 100%;
}

.news_internal_title {
    padding-right: 58px;
}

.news_bio_wrap {
    display: block;
}
.news_bio_right {
    margin-top: 60px;
    text-align: center;
}

.slide h3 {
    font-size: 12px;
}

.story-pagination a {
    gap: 10px;
}

.news_wrapper {
    padding-top: 60px;
}

a.latest_news_item ~ a.latest_news_item {
/*    margin-top: 30px;*/
}
.news_bio_left img {
    margin-bottom: 20px;
}
.btn {
    text-align: center;
}

.button_group {
    flex-wrap: wrap;
}

.trustee_governance .changes_futures_item {
    padding: 20px;
}

.trustee_governance .changes_futures_item {
    gap: 24px;
    min-height: auto;
    gap: 13px;
}

.trustee_governance .changes_futures_icon img {
    width: 30px;
    height: 30px;
}

.changes_content h5 {
    font-size: 16px;
}

.changes_futures.trustee_governance {
    padding-bottom: 45px;
}

.our_board_wrapper .our_team_wrap {
    padding-top: 0;
}	
.changes_futures_content {
    text-align: center;
}	
.full-width-data-sec {
    padding-top: 0;
/*    padding-bottom: 0;*/
}
.full-width-data-info ul li {
    text-align: left;
}

.full-width-cta-wrap {
    justify-content: center;
}

section.backing_people + section.backing_people {
    padding-top: 0 !important;
}
section.full-width-data-sec.pt-0 {
    padding-bottom: 60px;
}

.backing_people_content ul li + li {
    margin-top: 10px;
}
 
section.full-width-data-sec.pt-0 hr {
    margin-bottom: 41px;
}
.red_block_title {
    gap: 15px;
}

.red_block_wrap {
    text-align: center;
}

.stories_item {
    gap: 10px;
}

.stories_item_img_wrap img {
    height: 279px;
    margin-bottom: 20px;
    max-width: 279px;
    margin-left: auto;
    margin-right: auto;
}

.red_block {
    padding-bottom: 30px;
}

.reports_publications_title {
    gap: 15px;
}

.reports_publications_wrap {
    gap: 25px;
}
 

section.inner-hero + section.full-width-data-sec {
    padding-top: 60px;
     
}

._img_container ._img_wrap {
    max-width: 230px;
    margin-left: auto;
    margin-right: auto;
}

.jour_progress_content {
    text-align: center;
}	
.page-id-497 section.our_team_wrapper .our_team_title {
    padding-top: 0;
}	
.our_team_wrap {
    gap: 23px;
}	
.support_cta_content {
    padding: 20px;
    text-align: center;
}

.support_cta_wrap {
    height: auto;
}

.support_cta_wrap img {
    height: 400px;
    object-fit: cover;
    width: 100%;
}
section.logo-slider-sec + section.logo-slider-sec {
    padding-bottom: 20px !important;
}

.feature_list {
    margin-top: 20px;
}	
.research_reports_content {
    gap: 10px;
    text-align: center;
}

.research_reports_title {
    gap: 10px;
    text-align: center;
}

.research_reports_wrap {
    gap: 25px;
    padding-bottom: 40px;
}

.impact_newsletters_content {
    text-align: center;
}

.research_reports {
    padding-top: 45px;
}

.research_reports_content p:empty {
    display: none;
}

.impact_newsletters_wrap {
    gap: 30px;
}

section#newsletters {
    padding-top: 30px;
    padding-bottom: 47px;
}

.research_reports_item {
    padding: 13px 13px 41px;
}

.our_progress {
    padding-top: 35px;
}	
.context-auto-space h1 {
    font-size: 28px;
    line-height: normal;
}

.context-auto-space h3 {
    font-size: 20px;
}	
.recovery_wrap {
    gap: 16px;
    padding: 40px 20px;
}

.recovery_wrap h4 {
    text-align: center;
}

.recovery_img_wrap {
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}

section.ready_to_take {
    padding-top: 20px;
}

.clear_pathway_grid {
    gap: 36px;
    text-align: center;
}

.changes_futures_item {
    text-align: center;
}

.changes_futures_icon {
    text-align: center;
}

.changes_futures_icon img {
    margin: auto;
}

.ready_to_take_content {
    text-align: center;
    gap: 15px;
    padding-top: 24px;
}.support_item_content h5 {
    font-size: 18px;
}

.ready_to_take_content .button_group {
    gap:15px;
}

.ready_to_take_content .button_group a {
    margin-left: auto;
    margin-right: auto;
    margin-top:10px;
}

.facts_information_item {
    padding: 16px;
    text-align: center;
}

.facts_information_item p:empty {
    display: none;
}

.urgent_support_item {
    gap: 18px;
    text-align: center;
}

.urgent_support_content {
    gap: 4px;
}

.urgent_support_item.peach-bg {}

.icon_wrap img {
    margin: auto;
}

.legacy_grid {
    grid-template-columns: 1fr;
}

.continuing_content_wrap {
    grid-template-columns: 1fr;
}

.continuing_wrap {
    grid-template-columns: 1fr;
}

.legacy_title {
    grid-template-columns: 1fr;
    gap: 15px;
    text-align: center;
}

.our_patron_title {
    text-align: center;
}

.story_written_wrap {
    grid-template-columns: 1fr;
}

.stand_grid {
    grid-template-columns: 1fr;
}

.foundation_began_content {
    padding: 20px;
}
 

section.foundation_began {
    padding-top: 0;
    grid-template-columns: 1fr;
}

.stand_wrap {
    text-align: center;
    gap: 23px;
}

.stand_desc ul li {
    text-align: left;
}

.stand_item_content {
    text-align: left;
}

section.story_written {
    padding-top: 0;
}

.story_written_content {
    gap: 25px;
    padding-top: 0;
}

.story_written_content h2 {
    text-align: center;
}

.our_patron {
    text-align: center;
}

.legacy_wrap {
    gap: 20px;
}

section.continuing {
    padding-top: 0;
    padding-bottom: 0;
}

.legacy_wrapper {
    padding-top: 40px;
}
.foundation_began_content {
    gap: 10px;
    text-align: center;
}

.stand_item {
    gap: 25px;
}

.stand_item_content {
    gap: 10px;
}
.continuing_content {
    text-align: center;
    gap: 10px;
}
.search_results_header h1 {
    font-size: 28px;
}

.search_results_header {
    padding: 20px;
}

.no_results {
    padding: 30px 0px;
}
	
.main-nav a {
    font-size: 14px;
    padding: 14px 27px 18px 0px;
}	
	
.menu-li {
    border-bottom: 1px solid #ccc;
    padding-bottom: 18px;
    padding-top: 18px;
}	
ul.feature_list.feature-list-grid {
    margin-bottom: 30px;
}
.program_btn {
    margin-left: auto;
    margin-right: auto;
}

.continuing_image {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.continuing_wrap {
    gap: 27px;
}

.continuing_content_wrap {
    gap: 26px;
}	
.emergency_services .img-wrap {
    max-width: 300px;
}	
.useful_filter .button_group a {
    min-height: auto;
}

section.useful_filter_wrapper {
    top: 68px;
}	
.nav-toggle {
  position: relative;
  width: 30px;
  height: 24px;
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
}

.nav-toggle span {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ffffff;  
  border-radius: 2px;
  transition: transform 0.3s ease, opacity 0.3s ease, top 0.3s ease;
}

.nav-toggle span:nth-child(1) { top: 0; }
.nav-toggle span:nth-child(2) { top: 11px; }
.nav-toggle span:nth-child(3) { top: 22px; }

 
.nav-toggle[aria-expanded="true"] span:nth-child(1) {
  top: 11px;
  transform: rotate(45deg);
}

.nav-toggle[aria-expanded="true"] span:nth-child(2) {
  opacity: 0;
}

.nav-toggle[aria-expanded="true"] span:nth-child(3) {
  top: 11px;
  transform: rotate(-45deg);
}	
.facts_information_item h4 {
    font-size: 20px;
}
.ready_to_take_content {
    text-align: center;
}

.ready_to_take_content .button_group {
    text-align: center;
    justify-content: center;
}

.ready_to_take_content .button_group a {
    margin: auto;
}	
.recovery_wrap {
    gap: 30px;
    text-align: center;
}

.recovery_img_wrap {
    margin: auto;
}	
.bailey_story_image {
    max-width: 248px;
    margin: auto;
}

.bailey_story_wrap {
    gap: 17px;
}	
.annual_reports, .publications {
    gap: 10px;
}	
.changes_futures_grid {
    grid-template-columns: 1fr;
    max-width: 400px;
}	
	
.toolkits_item {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.toolkits_item ul li {
    text-align: left;
}	
.urgent_support_item {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.urgent_support_item ul li {
    text-align: left;
}	
.step_item_img { 
 margin-right: -20px;
}

.backing_people_image ._img_wrap {
    position: relative;
}

.backing_people_image {
    max-width: 417px;
    margin: auto;
}

._img_container ._img_wrap {
    max-width: 100%;
}	
.since_wrap {
    font-size: 18px;
    width: 175px;
    height: 175px;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -24px;
}	
	
.home section.treatment._featured-program-sec {
    padding-top: 40px !important;
}	
.treatment_item.network {
    flex-direction: column-reverse;
}
.treatment_item.network {
    background-size: contain;
    background-position: top;
}
.treatment_icon {
    position: absolute;
    right: 44px;
    top: -71px;
    
    z-index: 1;
}

.treatment_content_wrap {
    position: relative;
}

.treatment_image img {
    height: 356px;
    max-width: 100%;
    width: 100%;
}	
.backing_people_content h5 {
/*
    margin-top: 38px;
    margin-bottom: 15px;
*/
}	
	
.story_written_item::before {
    top: 6px;
}	

.martine-story-wrap .story_written_list::before {
    top: 23px;
    width: 1px;
    height: 92%;
}	

.page-id-1006 section.full-width-data-sec.pt-0.pb-0 ~ section.backing_people {
    padding-top: 24px;
}	
.single-useful-resource h1 {
    font-size: 24px;
}

.single-useful-resource {
    padding: 40px 0;
}	
.backing_people_content h3 {
    margin-bottom: 16px;
    margin-top: 30px;
}	
.page-id-540 .inner-hero + section.full-width-data-sec {
    padding-bottom: 0;
}
 .pt-0-sm {
    padding-top: 0 !important;
}

.reports_publications_icon {
    text-align: center;
}

.reports_publications_icon img {
    display: inline-block;
}
.news_bio_left {
    gap: 0;
}
.news_bio_wrap ul {
    margin-bottom: 18px;
}
.news_bio_left img {
    margin-top: 20px;
}	
section.full-width-data-sec h2 {
    margin-bottom: 14px;
}	
.form-code {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.page-id-12714 section.backing_people.contact-us-section {
    padding-top: 60px !important;
}	
.treatment_content p {
    margin: 0;
}
 .treatment_item.advocacy {
    background-size:350px !important;
    
}	
.backing_people_wrap.image-left {
    gap: 35px;
}	
.story_written_list::before { 
    top: 7px; 
    height: 74%; 
}	
 
.backing_people_content h5 {
    margin-bottom: 24px;
    margin-top: 24px;
}

.story_written_content {
    padding-bottom: 0;
}	
	
	
	
	
} 
/*max 991px*/






@media (min-width:992px) and (max-width:1200px){
	
.nav-actions .btn {
    padding: 8px 7px;
    min-height: auto;
}

 h1 {
        font-size: 56px;
        line-height: 120%;
    }

    .container {
        padding: 0 20px;
    }

    section {
        padding: 80px 0px;
    }

    .header__inner {
        gap: 10px;
    }

    .main-nav a {
        font-size: 14px;
        padding: 8px 8px;
    }

    .nav-actions .btn {
        padding: 12px 18px;
    }

    .nav-actions {
        gap: 10px;
    }

    .site-logo {
        max-width: 170px;
    }

    /* ===== HERO ===== */
    .hero__mascot-wrap {
        width: 400px;
        height: 530px;
    }

    .hero__desc {
        font-size: 18px;
    }

    /* ===== BACKING YOUNG PEOPLE ===== */
    .backing_people_wrap,
    .story_item,
    .program_wrap {
        gap: 48px;
    }
	


    .backing_people_content,
    .story_content,
    .changes_futures_content {
        gap: 30px;
    }

    .backing_people_image img {
        position: static;
        height: 100%;
        object-fit: cover;
    }

    .backing_people_image {
        height: 100%;
    }

    /* ===== YOUNG PEOPLE STORIES ===== */
    .people_stories_title {
        margin-bottom: 3rem;
    }

    .story_content p {
        font-size: 18px;
        line-height: 160%;
    }

    .people_stories {
        margin-bottom: 100px;
    }

    .people_stories_bg_wrap {
        bottom: -100px;
    }

    /* ===== PROGRAM ===== */
    .program {
        margin-top: -100px;
        padding-top: 250px;
    }

    /* ===== TREATMENT ===== */
    .treatment_wrap,
    .treatment_block {
        gap: 60px;
    }

    /* ===== CHANGES FUTURES ===== */
    .changes_futures_content {
        padding-right: 0;
    }

    .changes_futures_grid,
    .changes_futures_block {
        gap: 30px;
    }

    /* ===== LATEST NEWS ===== */
    .latest_news_grid {
        gap: 30px;
    }

    .latest_news_item {
        gap: 24px;
    }

    .latest_news_content {
        gap: 10px;
    }

    /* ===== JOIN OUR COMMUNITY ===== */
    .join_community_wrap {
        padding: 80px 60px;
    }

    .join_community_wrap {
        gap: 30px;
    }

    /* ===== footer ===== */
    .footer_top {
        padding: 48px 0;
    }

    .footer_middle {
        padding: 60px 0;
        gap: 24px;
    }

    .footer_copyright_logo a {
        height: 60px;
    }

    .footer_bottom {
        padding: 30px 0;
    }
}


@media (min-width:768px) and (max-width:992px){
	
.mega-menu-grid-inner {
    grid-template-columns: 1fr 1fr;
}
.latest_events_img_wrap {
    height: 300px;
}
.mega-menu-grid.news-mega-menu .mega-menu-grid-inner {
    grid-template-columns: 1fr 1fr 1fr;
}
.latest_news_img_wrap {
   
    height: 220px;
}
	
.sky_blue_card.publications_wrap {
    text-align: center;
    justify-content: center;
}

.sky_blue_card.publications_wrap .story_link {
    margin-left: auto;
    margin-right: auto;
}

.yearly_reports_item {
    text-align: center;
}


.yearly_reports_content {
    text-align: center;
}

.jour_progress_content p {
    max-width: 100%;
}	
.stage_card_content {
    gap: 5px;
    text-align: center;
    padding: 20px;
}

.triple-care-farm .people_stories_title {
    justify-content: center;
}

.three_stages_header {
    justify-content: center;
    text-align: center;
    margin-bottom: 19px;
}

.stage_card_content  a.stage_link {
    justify-content: center;
}	
	
	
	
	
}






@media (max-width:767px){
	
ul.feature_list.feature-list-grid {
    grid-template-columns: 1fr;
}	
	
 .urgent_support  {
    scroll-margin-top: 180px;
}	
	.latest_news_filter {
    /* flex-wrap: wrap; */
    gap: 4px;
    justify-content: center;
}
.latest_news_img_wrap {
   
    height: 233px;
}	
.img-wrap img {
    height: 300px;
}

.emergency_content {
    padding-top: 255px;
    text-align: center;
}

.recovery_img_wrap {
    max-width: 100%;
}	
	
.our_team_content h4 {
    font-size: 20px;
     
}
.story_link {
    margin: auto;
}
.our_team_content {
    gap: 10px;
}	
.home section.backing_people {
    padding-bottom: 7px;
}

.choose_step_wrap {
    gap: 30px;
}

.choose_step_link {
/*
    left: 0;
    margin: auto;
    max-width: 20px;
*/
}

.step_item_content {
    margin-top: 96px !important;
}

.choose_step_item {
    height: auto;
}
.our_team {
    text-align: center;
}

.our_team_grid {
    justify-content: center;
}
.toolkits_grid ul li {
    text-align: left;
}
.our_team_image {
    text-align: center;
    max-width: 274px;
    margin: auto;
}

.our_team_image img {
    margin-left: 0;
    margin-right: 0;
}

.our_team_content {
    justify-content: center;
    text-align: center;
}

.story_link {
    margin: auto;
}

.crisis_support_wrap {
    text-align: center;
}

.crisis_support_wrap .button_group {
    justify-content: center;
}

.join_community_wrap {
    grid-template-columns: 1fr;
    text-align: center;
}
.gform_wrapper.gravity-theme .gform_footer {
    margin: auto !important;
}	
.backing_people_content {
    text-align: center;
}
.jour_progress_content, 
.yearly_reports_content,
.yearly_reports_item{
    text-align: center;
}
 

.yearly_reports_item .button_group {
    justify-content: center;
}

.donation_wrap {
    justify-content: center;
    text-align: center;
}

.button_group {
    justify-content: center;
}	
.donation_wrap p {
    margin-left: auto;
    margin-right: auto;
}

.publications_wrap {
    text-align: center;
}	
.three_stages_header {
    text-align: center;
    margin-bottom: 28px;
}

.stage_card_content {
    justify-content: center;
    text-align: center;
    gap: 10px;
    padding: 26px 17px;
}

.stage_link {
    justify-content: center;
}

.triple-care-farm .story_content {
    justify-content: center;
    text-align: center;
}	
.reports_publications_content {
    justify-content: center;
}

.reports_publications_content {
    text-align: center;
}

.donation_impact_item p {
    margin-left: auto;
    margin-right: auto;
}

.reports_publications_link_wrap {
    left: 0;
    margin: auto;
    right: 0;
    width: auto;
    max-width: 30px;
    bottom: -39px;
}	
	
.full-width-data-sec .container {
    gap: 15px;
    text-align: center;
}	
.story_content, .program_content {
    text-align: center;
}

.latest_news_content {
    text-align: center;
}

.hero__inner {
    text-align: center;
}

.hero__ctas {
    justify-content: center;
}

.step_item_content {
    text-align: center;
}		
.step_item_img svg {
    width: 185px;
    height: 174px;
}
.btn {
    padding: 16px 18px;
}

.treatment_wrap ._sec_context {
    margin-top: 18px !important;
}

section.treatment._featured-program-sec {
    margin-top: 30px;
}
.popup-content {
    grid-template-columns: 1fr;
}

.team-popup_custom .modal-dialog {
    padding: 15px;
}

.popup-image-wrap {
    max-width: 300px;
    margin: 0px auto 20px;
}

.popup-name {
    margin-bottom: 6px;
    font-size: 24px;
    margin-top: 7px;
}

.popup-info {
    text-align: center;
}	
	
	
	
	
	
	
}




@media (max-width:480px){

.publications_filter, .useful_filter {
    display: block;
}

.publications_filter .button_group, .useful_filter .button_group {
    gap: 10px;
}

.search_filter {
    justify-content: center;
    /* margin-top: 12px; */
}

.publications_filter  .btn {
    min-width: 230px;
    justify-content: center;
}

.search_toggle {
    /* min-width: 230px; */
    /* height: 50px; */
}
	
	
}


@media (max-width:570px){
.publications_filter {
    display: block;
}
.filter-group.radio-buttons {
    justify-content: center;
}
.publications_filter .search_toggle {
    min-width: 226px;
}

.publications_filter .search_filter {
    justify-content: center;
    margin-top: 14px;
}

.filter-group.radio-buttons {
    justify-content: center;
    gap: 13px;
}
}





